{
  "id": "story_115",
  "type": "story",
  "category": "story",
  "name": "Emergency Response",
  "faction": "alliance",
  "objective": "defend_station",
  "target": 18,
  "description": "[Arc: The Long War \u2014 Chapter 115, Part 5] The Alliance intelligence has flagged a priority operation. Point defense is overwhelmed. Get out there and personally stop 18 assaults. Success will advance the war effort and strengthen your standing with The Alliance.",
  "ui": {
    "icon": "quest_story",
    "summary": "Point defense is overwhelmed. Get out there and personally stop 18 assaults."
  },
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "reward": {
    "credits": 34652,
    "xp": 1224
  },
  "arc": "The Long War",
  "arc_chapter": 5,
  "chapter": 115
}